/*************************************** SIDEBAR FORM CSS ***************************************/

.sidebar-contact {
    position: fixed;
    /* top: 56%; */
	bottom: 13%;
    right: -350px;
    width: 350px;
    height: auto;
    padding: 20px 20px;
    background: #f5efe8;
    /* -webkit-box-shadow: 0 20px 50px rgba(0, 0, 0, .5); */
    /* box-shadow: 0 20px 50px rgba(0, 0, 0, .5); */
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: .5s;
    transition: .5s;
    z-index: 99;
}

.sidebar-contact.active {
	right: 0;
	-webkit-box-shadow: 0 20px 50px rgb(0 0 0 / 50%);
	box-shadow: 0 20px 50px rgb(0 0 0 / 50%);
}

.toggle.active {
	height: 35px;
	width: 35px;
	line-height: 35px;
	top: 0;
	left: -35px;
}

.toggle {
	background: #141A2A;
}

.toggle {
	position: absolute;
	height: 35px;
	width: 160px;
	text-align: center;
	cursor: pointer;
	background: #b48a57;
	top: 75%;
	left: -98px;
	line-height: 36px;
	-webkit-transition: all .2s;
	transition: all .2s;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	-webkit-box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
	box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
	color: #000;
}

.toggle.active:before {
	position: absolute;
    content: "\ec8d";
    font-family: boxicons !important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    top: 18%;
    left: 50%;
    line-height: 1;
    transform: translate(-50%);
    font-size: 24px;
}

.toggle:before {
	content: 'Enquire Now';
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 1px;
}

.toggle:hover {
	background-color: #b48a57;
}

/*************************************** SIDEBAR FORM CSS ************************************/